@charset "UTF-8";

@media all
{
  
    /* ========================================= */
    /* ==                                     == */
    /* ==   All Texts                         == */
    /* ==                                     == */
    /* ========================================= */

    *
    {
      /* ==> Colors <=========================== */
      color                 : #000;   
      
      /* ==> Font <============================= */
      font-family           : Verdana;
      font-size             : 11px;
      font-weight           : normal;
      line-height           : 15px;
    }
  
    * b, * strong
    {
      /* ==> Font <============================= */
      font-weight           : bold;
    }

	
    /* ========================================= */
    /* ==                                     == */
    /* ==   Headlines                         == */
    /* ==                                     == */
    /* ========================================= */

    h1
    {
      /* ==> Floating <========================= */
      display               : block;
      
      /* ==> Margins,Paddings <================= */
      padding-left          : 6px;
      
      /* ==> Colors <=========================== */
      color                 : #0064be;
      background-color      : #dcdcdc;
      
      /* ==> Font <============================= */
      font-size             : 13px;
      font-weight           : bold;
      line-height           : 22px;
    }
    
    h2
    {
      /* ==> Colors <=========================== */
      color                 : #000;
      
      /* ==> Font <============================= */
      font-size             : 11px;
      font-weight           : bold;
      line-height           : 18px;
    }

    h3
    {
      /* ==> Colors <=========================== */
      color                 : #000;
      
      /* ==> Font <============================= */
      font-size             : 11px;
      font-weight           : bold;
      line-height           : 15px;
    }
    
  
    /* ========================================= */
    /* ==                                     == */
    /* ==   Text                              == */
    /* ==                                     == */
    /* ========================================= */
  
    p, font
    {
      /* ==> Floating <========================= */
      display               : block;
      
      /* ==> Margins,Paddings <================= */
      margin-bottom         : 12px;
      
      /* ==> Font <============================= */
      text-align            : left;
    }
    
    
    p.news-headline 
    {
    
      font-size             : 10px;
      font-weight           : bold;
      color                 : #222;
      margin                : 20px 0px 5px 0px;
    }
    
    
		div#map_canvas span
		{
			background-color:transparent !important ;
			color:#999999 !important ;
		}
		
    span
    {
      /* ==> Floating <========================= */
      display               : block;
      
      /* ==> Colors <=========================== */
      background-color      : #fff;
      color                 : #000;   
      
      /* ==> Font <============================= */
      font-size             : 10px;
      font-weight           : bold;
      line-height           : 14px;
    }
	
	sup, sub
	{
		font-size : 7px;
	}
  
    /* ========================================= */
    /* ==                                     == */
    /* ==   Links                             == */
    /* ==                                     == */
    /* ========================================= */
    
    a
    {
      /* ==> Colors <=========================== */
      color                 : #0064be;
      
      /* ==> Font <============================= */
      text-decoration       : none;
    }
    
    a:focus, a:hover, a:active 
    {
      /* ==> Font <============================= */
      text-decoration       : underline;
    }
    
    a.more
    {
      /* ==> Floating <========================= */
      overflow:hidden;
      float:none;
      clear:both;
      
      /* ==> Margins,Paddings <================= */
      margin:0px; 
      padding:0px 10px 0px 10px;
      
      /* ==> Colors <=========================== */
      background:url("../../images/bracket_blue2.gif") no-repeat 0px -2px;
      
      /* ==> Font <============================= */
      line-height:19px;
    }
      
    a.link
    {
      /* ==> Floating <========================= */
      overflow:hidden;
      display:block;
      float:none;
      clear:both;
      
      /* ==> Margins,Paddings <================= */
      margin:0px; 
      padding:2px 10px 2px 16px;
      
      /* ==> Colors <=========================== */
      background:url("../../images/bracket_blue2.gif") no-repeat 8px -1px;
      
      /* ==> Font <============================= */
      line-height:19px;
    }  
        
    a.mail
    {
      /* ==> Floating <========================= */
      overflow:hidden;
      float:none;
      clear:both;
      
      /* ==> Margins,Paddings <================= */
      margin:0px; 
      padding:2px 10px 2px 16px;
      
      /* ==> Colors <=========================== */
      background:url("../../images/mail.png") no-repeat 0px 0px;
      
      /* ==> Font <============================= */
      line-height:19px;
    }

    a.pdf
    {
      /* ==> Floating <========================= */
      overflow:hidden;
      float:none;
      clear:both;
      
      /* ==> Margins,Paddings <================= */
      margin:5px 0px 5px 0px !important; 
      padding:1px 10px 5px 16px;
      
      /* ==> Colors <=========================== */
      background:url("../../images/pdfs.png") no-repeat 0px 0px;
      
      /* ==> Font <============================= */
      line-height:19px;
    }
    
    a.xls
    {
      /* ==> Floating <========================= */
      overflow:hidden;
      float:none;
      clear:both;
      
      /* ==> Margins,Paddings <================= */
      margin:0px; 
      padding:2px 10px 2px 16px;
      
      /* ==> Colors <=========================== */
      background:url("../../images/xlss.png") no-repeat 0px 0px;
      
      /* ==> Font <============================= */
      line-height:19px;
    }

    a.doc
    {
        /* ==> Floating <========================= */
        overflow:hidden;
        float:none;
        clear:both;

        /* ==> Margins,Paddings <================= */
        margin:0px;
        padding:2px 10px 2px 16px;

        /* ==> Colors <=========================== */
        background:url("../../images/docs.png") no-repeat 0px 0px;

        /* ==> Font <============================= */
        line-height:19px;
    }

    a.details
    {
      /* ==> Floating <========================= */
      display:block;
      overflow:hidden;
      
      /* ==> Margins,Paddings <================= */
      margin:0px; 
      padding:0px;
      padding-left:9px;

      /* ==> Colors <=========================== */
      background:url("../../images/bracket_blue2.gif") no-repeat 0px -3px;

      /* ==> Font <============================= */
      line-height:19px;
    }  
  
    /* ========================================= */
    /* ==                                     == */
    /* ==   unused                            == */
    /* ==                                     == */
    /* ========================================= */
        
    cite, blockquote { font-style:italic }
    blockquote { margin: 0 0 1em 1.5em }
    strong,b { font-weight: bold }
    em,i { font-style:italic }
    pre, code { font-family: monospace; font-size: 1.1em; }
    acronym, abbr {
      letter-spacing: .07em;
      border-bottom: .1em dashed #c00;
      cursor: help;
    }
  
	ol
	{
    /* ==> Liststyle <================= */
    list-style-position:outside;
    list-style-type:roman;
    /* ==> Margins,Paddings <================= */
    padding-left:8px;
    margin-bottom:10px;
    
	}

    ol li
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom:5px;
    }
	
	ul 
	{
    /* ==> Liststyle <================= */
    list-style-position:outside;
    list-style-type:square;
    /* ==> Margins,Paddings <================= */
    margin-bottom:10px;
	}
	
    ul li
    {
      /* ==> Margins,Paddings <================= */
      margin-bottom:5px;
    }
  

}